#bandeauTitre{
position:absolute;top:1px;
}
h1{margin:0;padding:2px 0 0 0;font-size:.9em;color:#af0000}
#bandeausurvol{
background-color:#990b0b;
border-top:1px solid #af0000;
border-bottom:1px solid #af0000;
visibility:hidden;
font-size:.75em;
color:#e7e7d5;height:16px;
position:absolute;top:1px;
}
#texte{
width:549px;
height:14px;
z-index:3;
font-size:.8em;
padding-left:4px;margin-top:2px;
}
.mozaik{padding-top:4px;width:590px;position:absolute;}
#bottom{padding-top:10px;clear:both}
#btnintro{visibility:hidden;float:left;font-weight:bold;font-size:.7em;}
#btnintro a:link, #btnintro a:visited{color:#A0A091;text-decoration:none;background:url(../feuille/images/icono/fleche_off.png) no-repeat 0 3px;padding-left:7px}
#btnintro a:hover{color:#e7e7d5;background:url(../feuille/images/icono/fleche_on.png) no-repeat 0 3px;padding-left:7px}
#btnsr{
	right:0;
	text-align:right;
	font-size:0.7em;
	font-weight:bold;
	color:#86a2ab;
}
#btnsr a:link, #btnsr a:visited{color:#000;font-weight:normal}
#btnsr a:hover{color:#cc0000}
.foto {
margin:8px 8px 8px 8px;
border:1px transparent solid;
/*set an unused color to be index color*/
_border-color:tomato; /*For IE6-*/
/*then remove this indexed color*/
 _filter:chroma(color=tomato);/*For IE6-*/
}
.fotoV {
margin:4px 4px 4px 4px;
border:1px transparent solid;
/*set an unused color to be index color*/
_border-color:tomato; /*For IE6-*/
/*then remove this indexed color*/
 _filter:chroma(color=tomato);/*For IE6-*/
}
.vide_v{
margin:5px 4px 5px 4px;width:85px;height:128px;
}
.vide_h{
margin:8px 8px 8px 8px;width:128px;height:85px;
}

A:hover, a.active{border-color: #A0A091}
A:hover .foto, A:active .foto, A:hover .fotoV, A:active .fotoV {border:1px #A0A091 solid}

.cartelzoneh {position:absolute;left:0;top:0;z-index:1000;visibility:hidden}
.cartelzonev {position:absolute;left:171px;top:104px;z-index:1000;}

.cartelfond {position:absolute;left:1px;top:5px;background-color:#990b0b}
.carteltitre{position:absolute;font-family: Arial, Helvetica, sans-serif;font-size: .8em;font-weight: bold;color:#e7e7d5}

#titreh1 {top:20px;left:20px;width:240px;height:70px;}
#titreh2 {top:20px;left:20px;width:240px;height:70px;}
#titreh3 {top:20px;left:20px;width:370px;height:70px;}
#titrev1 {top:20px;left:20px;width:245px;height:70px;}
#titrev2 {top:20px;left:20px;width:245px;height:70px;}
#titrev3 {top:20px;left:20px;width:345px;height:70px;}

.carteltext{
position:absolute;
font-family: Arial, Helvetica, sans-serif;font-size: .8em;color:#e7e7d5;
}

#textv1{top:50px;left:20px;width:245px;height:200px;}
#textv2{top:96px;left:20px;width:245px;height:300px;}
#textv3{top:96px;left:20px;width:345px;height:300px;}
#texth1 {top:40px;left:20px;width:250px;height:280px;}
#texth2 {top:96px;left:20px;width:240px;height:120px;}
#texth3 {top:97px;left:20px;width:347px;height:229px;}


.coin_gh{
float: left;
width: auto;
height: auto;
border-color:#A0A091;
border-style: solid;
border-width: 1px;
z-index:2;
line-height:0;
}

.ligne_h{
float: left; width: auto; height: auto;
border-right:1px solid #A0A091;
border-top:1px solid #A0A091;
border-bottom:1px solid #A0A091;
line-height:0;
}
.ligne_m{
float: left; width: auto; height: auto;
border-right:1px solid #A0A091;
border-bottom:1px solid #A0A091;
line-height:0;
}

.col_g{
clear:both;float: left; width: auto; height: auto;
border-left:1px solid #A0A091;
border-right:1px solid #A0A091;
border-bottom:1px solid #A0A091;
line-height:0;
}
.clear {clear:left;}
